/* Autodealers.nl CSS voor de dealerwebsite */
@import url('//svl.autodealers.nl/css/responsive2/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.min.css');
@import url('//svl.autodealers.nl/css/responsive2/style.min.css');
html,
body {
  background: #fff;
}

body {
  font-family: 'PT Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 400;
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  padding: 0;
}

h1 {
  font-size: 24px;
  margin-bottom: 12px;
}

h2 {
  font-size: 20px;
  margin-bottom: 12px;
}

h3 {
  font-size: 18px;
}

p {
  line-height: 26px;
  margin: 0 0 30px 0;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: #0056C6;
  font-weight: bold;
  -webkit-transition: ease-in-out all 0.3s;
  transition: ease-in-out all 0.3s;
}

/******************************
*********** THEME *************
******************************/

/**********************
******** Header *******
**********************/

.header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 5;
  padding: 30px 0 0 0;
  text-align: center;
}

.nav-brand {
  display: inline-block;
}

/**********************
****** Navigation *****
**********************/

/* Setup */
.navbar {
  z-index: 99;
}

.navbar-default {
  margin: 0;
  padding: 0;
  background: transparent;
  border-radius: 0;
  border: none;
  z-index: 999;
}

/* Menu Link */
.navbar-default .navbar-nav>li>a {
  color: #000000;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}

/* Menu Link Hover & Active*/
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: #0056C6;
  color: #fff;
}

/* Menu icon*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #000;
}

@media (max-width: 767px) {

  /* Setup */
  body {
    padding-top: 50px
  }

  .navbar-xs {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
  }

  .navbar-default .navbar-brand,
  .navbar-default .navbar-brand:hover {
    color: #000;
  }

  .navbar-default .navbar-brand{
    max-width: 144px;
    padding: 5px 15px;
  }

  /* Background */
  .navbar-default .navbar-header {
    background: #fff;
  }

  /* Collapse */
  .navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #fff;
  }

  .navbar-default .navbar-collapse {
    border: none;
    color: #fff;
  }

  /* Menu Link */
  .navbar-default .navbar-nav>li>a {
    border: none;
  }

  /* Menu links incl dropdown */
  .navbar-default .navbar-nav>li a {
    text-align: center;
  }

  /* Dropdown */
  .navbar-nav .open .dropdown-menu {
    padding: 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    background: dimgray;
    color: #fff;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
  }
}

@media (min-width: 768px) {
  .navbar-nav {
    width: 100%;
    display: table;
  }

  .navbar-nav>li {
    float: none;
    display: table-cell;
  }

  .nav>li>a {
    padding: 14px 3px;
    line-height: 16px;
  }

  nav .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  nav .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}

/**********************
****** Carousel *******
**********************/

/* Carousel height */
#carousel-header {
  height: 200px;
  border-radius: 0;
}

.arrow-down {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  z-index: 4;
  margin: auto;
  max-width: 48px;
}

.arrow-down a {
  display: block;
}

@media (min-width: 768px) {
  #carousel-header {
    height: 400px;
  }

  .carousel-content {
    padding-bottom: 0;
  }

  .arrow-down {
    bottom: 70px;
  }
}

@media (min-width: 992px) {
  #carousel-header {
    height: 700px;
  }
}

@media (min-width: 1200px) {
  #carousel-header {
    height: 1000px;
  }
}

/* Carousel backgrounds */
#carousel-header .carousel-inner .bg1 {
  background-image: url("//svl.autodealers.nl/upload/3585_img_header.jpg");
}

#carousel-header .carousel-indicators {
  z-index: 5;
}

#carousel-header .carousel-inner,
#carousel-header .carousel .item,
#carousel-header .carousel-inner .bg {
  height: 100%;
}

#carousel-header .carousel-inner .bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* Carousel fade effect */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d),
  (-webkit-transform-3d) {

  .carousel-fade .carousel-inner>.item.next,
  .carousel-fade .carousel-inner>.item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.prev,
  .carousel-fade .carousel-inner>.item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.next.left,
  .carousel-fade .carousel-inner>.item.prev.right,
  .carousel-fade .carousel-inner>.item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

/**********************
******** Footer *******
**********************/

/** Sticky Footer ***/
.footer {
  background: #0056C6;
  color: #fff;
  padding: 30px 0;
}

.footer p:last-child {
  margin: 0;
}

span.line {
  margin: 0 10px;
}

.footer a {
  color: #fff;
}

@media (min-width: 768px) {
  .footer .footer-copyright {
    font-size: 13px;
  }
}

@media (min-width: 992px) {
  .footer .footer-copyright {
    font-size: 15px;
  }
}

@media (min-width: 1200px) {
  .footer .footer-copyright {
    font-size: 16px;
  }
}

@media (max-width: 767px) {

  .footer p{
    text-align: center;
  }
}

/**********************
*** Custom Style ******
**********************/

.finnik-home,
.welkom-img{
  margin-bottom: 30px;
}

.content-text h1,
.content-text h2 {
  margin: 0 0 30px 0;
  color: #000000;
}

.content-text p:last-child {
  margin-bottom: 0;
}

.title-small h2 {
  margin: 0 0 30px 0;
  color: #000000;
}

.bg-primary {
  background: #0056C6;
  color: #fff;
}

.custom-form .panel-body {
  padding: 0;
}

.custom-form .input-group {
  display: block;
}

.custom-form .input-group .form-control {
  float: none;
  height: 45px;
  display: block;
}

.custom-form .input-group .form-control,
.custom-form .form-group .form-control {
  border: 2px solid #0056C6;
  border-radius: 0;
  max-width: 100%;
  box-shadow: none;
  color: #000;
}

.custom-form .form-group button {
  display: block;
  height: 45px;
  width: 100%;
  transition: ease all 0.3s;
}

.occ-btn{
  margin-top: 30px;
}

.home-slider .simply-scroll .simply-scroll-list > li{
  border: 1px solid #fff;
}

.home-slider #slideshow7 .item-information{
  background: #0056C6;
  color: #fff;
}

.home-slider #slideshow7 h4.prijs{
  color: #fff;
  font-weight: normal;
}

/**********************
******* Global ********
**********************/

.content-space {
  margin-top: 25px;
}

a.btn-primary.btn-home {
  padding: 9px 25px;
  line-height: 21px;
  width: 100%;
  max-width: 200px;
}

.btn-primary.btn-home.btn-inline {
  border: 2px solid #fff;
  color: #fff;
}

.btn-primary.btn-home.btn-inline:hover {
  border-color: #fff;
  background: #fff;
  color: #0056C6;
}

a.btn-primary,
span.btn-primary,
button.btn-primary,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus,
.pager li>a,
.pager li>span {
  background: #0056C6;
  border-color: #0056C6;
  color: #fff;
  text-transform: uppercase;
  border-radius: 0;
  font-weight: bold;
  text-decoration: none;
}

a.btn-primary:hover,
span.btn-primary:hover,
button.btn-primary:hover,
.pager li>a:hover,
.pager li>span:hover {
  background: #fff;
  border-color: #fff;
  color: #0056C6;
}

a.btn-social {
  color: #fff;
}

a.label {
  background: #0056C6;
  color: #fff;
}

span.title,
.pagination>li>a,
.pagination>li>span {
  color: #0056C6;
}

nav.right {
  border-bottom: 0;
}

nav.right ul {
  margin-bottom: 0;
}

a.photo-a,
img.img-rounded {
  border-radius: 0;
}

.marquee {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.marquee span {
  display: inline-block;
  -webkit-animation: marquee 15s linear infinite;
  animation: marquee 15s linear infinite;
}

.marquee span {
  padding: 0 20px;
  Color: #ff0000;
  Font-size: 22px;
  white-space: nowrap;
}

/**********************
*** Style per pagina **
**********************/

/***************
***** Home *****
***************/
#body.Home {}


/***************
*** Occasions **
***************/
#body.autolijst_background {
  color: #000;
}

#body.autolijst_background .auto-detail-page contact-adres {
  color: #000;
}

#body.autolijst_background .list-view {
  color: #000;
}

#body.autolijst_background .gallery-view {
  color: #000;
}

#body.autolijst_background .detail-view {
  color: #000;
}

#body.autolijst_background .row.auto-specificaties {
  color: #000;
}

#body.autolijst_background .row.auto-opties {
  color: #000;
}

#body.autolijst_background .row.auto-opmerkingen h3 {
  color: #000;
}

input[type=file]{
  max-width: 100%;
}

/***************
**** Contact ***
***************/
#body.Contact #map {
  height: 400px;
}

#body.Contact #route {
  background: #fff;
}

#body.Contact .adp b,
#body.Contact .adp-list b {
  display: inline-block;
}

#body.Contact .adp-directions,
#body.Contact .adp-summary {
  width: 100%;
}


/**********************
*** Mediaqueries ******
**********************/

/* tot Mobiel (col-xs) */
@media(max-width:767px) {
  .header {
    top: 50px;
  }
}

/* Vanaf Tablet staand/portait modus (col-sm en hoger) */
@media(min-width: 768px) {

  h1,
  h2 {
    font-size: 28px;
  }

  .nav-brand {
    margin-bottom: 20px;
  }

  .header {
    padding: 60px 0 0 0;
  }

  .carousel-content h2 {
    font-size: 32px;
  }

  .title-small h2 {
    font-size: 20px;
  }

  .content-space {
    margin-top: 50px;
  }

  .filter-container {
    max-width: 290px;
  }

  .row-eq-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .row-eq-height.middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .welkom-img {
    position: relative;
  }

  .finnik-home {
    position: absolute;
    top: -1px;
    right: 0;
    z-index: 2;
    width: 100%;
    max-width: 300px;
  }

  .item-block {
    height: 280px;
  }

  .item-block h2 {
    margin: 0 0 70px 0;
  }
}

/* Vanaf Tablet liggend/landscape modus (col-md en hoger) */
@media(min-width: 992px) {

  h1,
  h2 {
    font-size: 32px;
  }

  .header {
    text-align: left;
    padding: 50px 0 0 0;
  }

  .navbar-default {
    min-height: 0;
    margin-top: 10px;
  }

  .nav-brand {
    margin-bottom: 0;
  }

  .header {
    padding: 90px 0 0 0;
  }

  .title-small h2 {
    margin: 0 0 50px 0;
    font-size: 24px;
  }

  .content-space {
    margin-top: 75px;
  }
}

/* Vanaf computerscherm (col-lg) */
@media(min-width: 1200px) {

  h1,
  h2 {
    font-size: 35px;
  }

  .header {
    padding: 120px 0 0 0;
  }

  .title-small h2 {
    font-size: 28px;
  }

  .content-space {
    margin-top: 100px;
  }
}